General news and announcements

DiscussionStarted byRepliesLast post
Christmas Closure Picture of NSW Real Estate Training College NSW Real Estate Training College 0 NSW Real Estate Training College
Tue, 20 Dec 2016, 1:58 AM
Internet outage Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Fri, 18 Mar 2016, 2:48 AM
Christmas Closure Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Tue, 8 Dec 2015, 5:55 AM
Christmas Closure Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Fri, 12 Dec 2014, 1:11 AM
Telephone problems 29.1.2014 Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Wed, 29 Jan 2014, 12:17 AM
Telephone Problems Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Sun, 19 Jan 2014, 11:23 PM
Merry Christmas And A Happy New Year Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Mon, 16 Dec 2013, 1:12 AM
Our offices will close early on Friday 13th December 2013 Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Mon, 9 Dec 2013, 3:28 AM
May 2013 Training News Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Mon, 20 May 2013, 6:30 AM
Website Upgrade Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Mon, 4 Mar 2013, 2:29 AM
Site Mainenance Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Sat, 16 Feb 2013, 10:12 PM
Office closing early Friday 14 December Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Thu, 13 Dec 2012, 12:55 AM
Account Confirmations Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Wed, 7 Mar 2012, 5:27 AM
Christmas Hours Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Fri, 23 Dec 2011, 4:17 AM
Christmas Party Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Thu, 8 Dec 2011, 2:03 AM
Christmas Hours Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Fri, 26 Nov 2010, 5:27 AM
PAYMENTS FIXED Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Mon, 5 Apr 2010, 2:09 AM
ONLINE PAYMENT PROBLEMS Picture of Murray Macdonald Murray Macdonald 1 Murray Macdonald
Thu, 1 Apr 2010, 11:06 PM
Christmas Hours Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Wed, 23 Dec 2009, 3:15 AM
Friday 27th November Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Fri, 27 Nov 2009, 12:13 AM
Licencing Course - Resources Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Wed, 14 Oct 2009, 11:44 PM
EMAIL FIXED - this time! Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Mon, 22 Jun 2009, 7:30 AM
EMAIL PROBLEMS - AGAIN! Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Mon, 22 Jun 2009, 5:14 AM
SITE EMAILS FIXED Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Tue, 26 May 2009, 4:29 AM
Site Emails Picture of Murray Macdonald Murray Macdonald 0 Murray Macdonald
Thu, 14 May 2009, 3:31 AM